import React from 'react';
export default function TakeoutDiningFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M192-565 80-683l43-43 92 95-5-51 156-158h228l156 158-5 51 92-95 43 43-112 118zm56 405-28-376h520l-28 376z" })));
}
